Bug 1460387 - Incorrect padding in Actions and Conditions selection screens
Incorrect padding in Actions and Conditions selection screens
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.7.0
All All
medium Severity low
: GA
: 5.8.1
Assigned To: Eric Winchell
Dmitry Misharov
ui
: ZStream
Depends On: 1374761
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-09 17:57 EDT by Satoe Imaishi
Modified: 2017-08-02 13:29 EDT (History)
5 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1374761
Environment:
Last Closed: 2017-08-02 13:29:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-09 18:03:32 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/cca8238e89105b2481dd3ed8075cd83d00f86952

commit cca8238e89105b2481dd3ed8075cd83d00f86952
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed May 31 09:16:32 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jun 9 17:57:15 2017 -0400

    Merge pull request #1376 from epwinchell/responsive_selector
    
    make textarea based item selector responsive
    (cherry picked from commit c6e3ae2c7f0624cc4f45ad33be39ba036f321064)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460387

 app/views/catalog/_column_lists.html.haml          |  97 +++----
 .../miq_ae_class/_domains_priority_form.html.haml  |  38 ++-
 app/views/miq_ae_class/_fields_seq_form.html.haml  |  49 ++--
 app/views/miq_policy/_action_options.html.haml     |  94 +++----
 .../miq_policy/_alert_profile_details.html.haml    | 120 ++++-----
 app/views/miq_policy/_event_details.html.haml      | 299 +++++++++------------
 app/views/miq_policy/_policy_details.html.haml     |  84 +++---
 app/views/miq_policy/_profile_details.html.haml    |  91 +++----
 app/views/ops/_ldap_seq_form.html.haml             |  67 ++---
 app/views/report/_db_seq_form.html.haml            |  55 ++--
 app/views/shared/buttons/_column_lists.html.haml   | 217 +++++++--------
 .../shared/views/_seq_selector_buttons.html.haml   |  21 ++
 app/views/vm_common/_form.html.haml                | 100 +++----
 13 files changed, 608 insertions(+), 724 deletions(-)
 create mode 100644 app/views/shared/views/_seq_selector_buttons.html.haml
Comment 3 Dmitry Misharov 2017-06-29 04:02:20 EDT
Verified in 5.8.1.0.20170623170756_3ed4411. Now these screens look much more nicer. Excellent job.
Comment 5 errata-xmlrpc 2017-08-02 13:29:29 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.